<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ApplicationDescription</key>
	<string>Receipts Space is a document management app for Mac that learns.</string>
	<key>Connections</key>
	<array>
		<dict>
			<key>DenyConsequences</key>
			<string>Denying will turn off notifications about new versions and security updates. Updates to the currency will also stop.</string>
			<key>Host</key>
			<string>receipts-app.com, *.receipts-app.com</string>
			<key>IsIncoming</key>
			<false/>
			<key>NetworkProtocol</key>
			<string>TCP</string>
			<key>Port</key>
			<string>443</string>
			<key>Purpose</key>
			<string>Receipts checks for new versions and security updates. It also loads current exchange rates.</string>
		</dict>
		<dict>
			<key>DenyConsequences</key>
			<string>Denying will prevent us from fixing bugs.</string>
			<key>Host</key>
			<string>*.sentry.io</string>
			<key>IsIncoming</key>
			<false/>
			<key>NetworkProtocol</key>
			<string>TCP</string>
			<key>Port</key>
			<string>443</string>
			<key>Purpose</key>
			<string>When the app crashes or encounters an error, it will prompt you to send crash details and log data to Sentry.io. This helps us fix these errors. Beta versions send telemetry without prevoius prompting.</string>
		</dict>
	</array>
	<key>DeveloperName</key>
	<string>Dirk Holtwick</string>
	<key>Website</key>
	<string>https://www.receipts-app.com?ref=internetaccesspolicy</string>
</dict>
</plist>
